/*
Theme Name: Traction PRO Child Theme
Theme URI: http://thethemefoundry.com/traction/
Description: Child theme for customizing Traction PRO.
Version: 2.0
Author: The Theme Foundry
Author URI: http://thethemefoundry.com/
Template: traction_pro
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../traction_pro/stylesheets/master.css");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

.entry img { border: 6px solid #FFF; 
}

#header {
	padding-bottom: 20px;
	background: #FFFFFF;
}

.read_more a{
  float: right;
  display: block;
  margin-top: 20px;
  padding: 4px 20px;
  font-weight: bold;
  color: #444;
  text-shadow: 0 1px 0 white;
  background: #EEF0F2 url(../images/feature-li-bg.png) repeat-x bottom left;
  border: 1px solid #AAA;
  -moz-border-radius: 16px;
  -o-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  border-top-left-radius: 16px 16px;
  border-top-right-radius: 16px 16px;
  border-bottom-right-radius: 16px 16px;
  border-bottom-left-radius: 16px 16px;
}

body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #444444;
    font: 62.5%/2.2em Helvetica,"Helvetica Neue",Arial,sans-serif;
    min-width: 960px;
}

.wrapper.big {
	background:
}

#title,
div.logo img {
	padding: 0px 0 0 0px;
	font-size: 3em;
	color: #f8f8f8;
	font-weight: bold;
	text-shadow: 0 2px 0 #000;
}

#pg-nav-bg {
    background: #EEEEEE;
    height: 51px;
}

#pg-nav .nav a	{
	font-size: 1.2em;
	font-weight: normal;
	color: #333333;
	text-shadow: 0 0px 0 #000;
}

#pg-nav .nav a:hover {
	color: #333333;
}

#pg-nav .nav ul {
    background-image: none;
    z-index: 1000;
	
}
#pg-nav .nav li li {
    background: none repeat scroll 0 0 #EEEEEE;
}

#pg-nav .nav li li:hover, #pg-nav .nav li li.sfhover, #pg-nav .nav li li.current_page_parent, #pg-nav .nav li li.current_page_ancestor, #pg-nav .nav li li.current-cat-parent, #pg-nav .nav li li.current-cat, #pg-nav .nav li li.current_page_item {
    background: none repeat scroll 0 0 #B3B3B3;
}

.post .date div {
	font-size: 1.3em;
	color: #333333;
	font-weight: bold;
	letter-spacing: 2px;
}

.post .date .month {
	text-transform: uppercase;
	font-weight: normal;
	color: #573333;
}
